<!DOCTYPE html>
<html>
<head>

	<meta charset="UTF-8">
	<meta name="description" content="Anime Template">
	<meta name="keywords" content="Anime, unica, creative, html">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">

	<!-- Google Font -->
	<link href="{$basePath}/https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;600;700&display=swap" rel="stylesheet">
	<link href="{$basePath}/https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700;800;900&display=swap"
		  rel="stylesheet">

	<!-- Css Styles -->
	<link rel="stylesheet" href="{$basePath}/css/bootstrap.min.css" type="text/css">
	<link rel="stylesheet" href="{$basePath}/css/font-awesome.min.css" type="text/css">
	<link rel="stylesheet" href="{$basePath}/css/elegant-icons.css" type="text/css">
	<link rel="stylesheet" href="{$basePath}/css/plyr.css" type="text/css">
	<link rel="stylesheet" href="{$basePath}/css/nice-select.css" type="text/css">
	<link rel="stylesheet" href="{$basePath}/css/owl.carousel.min.css" type="text/css">
	<link rel="stylesheet" href="{$basePath}/css/slicknav.min.css" type="text/css">
	<link rel="stylesheet" href="{$basePath}/css/style.css" type="text/css">

	<title>{ifset title}{include title|stripHtml} | {/ifset}Seriály</title>
</head>

<body>
	<div n:foreach="$flashes as $flash" n:class="flash, $flash->type">{$flash->message}</div>

	{include 'include/header.latte'}

	{include content}

	{include 'include/footer.latte'}

	{block scripts}
		<!-- Js Plugins -->
		<script src="{$basePath}/js/jquery-3.3.1.min.js"></script>
		<script src="{$basePath}/js/bootstrap.min.js"></script>
		<script src="{$basePath}/js/player.js"></script>
		<script src="{$basePath}/js/jquery.nice-select.min.js"></script>
		<script src="{$basePath}/js/mixitup.min.js"></script>
		<script src="{$basePath}/js/jquery.slicknav.js"></script>
		<script src="{$basePath}/js/owl.carousel.min.js"></script>
		<script src="{$basePath}/js/main.js"></script>
		<script src="{$basePath}/https://nette.github.io/resources/js/3/netteForms.min.js"></script>
	{/block}
</body>
</html>
